%define rel 1
%define srcname ktp-filetransfer-handler 

Summary:        Telepathy KDE File transfer handler
Name:           telepathy-kde-filetransfer-handler
Version:        0.3.0
Release:        %mkrel %{rel}
Url:            https://projects.kde.org/projects/playground/network/telepathy/telepathy-filetransfer-handler
Source0:        ftp://ftp.gtlib.cc.gatech.edu/pub/kde/unstable/telepathy-kde/%version/src/%srcname-%version.tar.bz2
License:        GPLv2+
Group:          Networking/Instant messaging
BuildRequires:  telepathy-kde-common-internals-devel
Requires:       telepathy-kde-common-internals-translations

%description
Telepathy-KDE file transfer handler

%files -f ktp-filetransfer-handler.lang
%{_kde_libdir}/kde4/libexec/ktp-filetransfer-handler
%{_datadir}/telepathy/clients/KTp.FileTransferHandler.client
%{_datadir}/dbus-1/services/org.freedesktop.Telepathy.Client.KTp.FileTransferHandler.service

#------------------------------------------------------------------------------

%prep
%setup -q -n %srcname-%version

%build
%cmake_kde4
%make

%install
%makeinstall_std -C build
%find_lang ktp-filetransfer-handler


%changelog

* Sun Jan 29 2012 mikala <mikala> 0.3.0-1.mga2
+ Revision: 202932
- Add requires for common translations
- Update tarball to 0.3.0
- Remove tabs
- Fix group

* Mon Nov 28 2011 mikala <mikala> 0.2.0-1.mga2
+ Revision: 173214
- Update tarball to 0.2.0
- fix files list
- imported package telepathy-kde-filetransfer-handler

